@charset "utf-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
body{
	margin:0;
	padding:0px 0 0px 0;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#898989;
	background: url(../images/bg.jpg) repeat #8e8e8e;
	
}
/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option{
		padding:0;
		margin:0;
		}
	ul{
		padding:0;
		margin:0;
		list-style:none;
		}
	ol{
		padding:0;
		margin:0;
		list-style-type:none;
		}	
	a{
		padding:0;
		margin:0;
		text-decoration:none;
		outline:none;
		cursor:pointer;
		}
	img{
		padding:0;
		margin:0;
		outline:none;
		border:0;
		}
	chexbox{
		padding:0;
		margin:0;
		width:20px;
		height:20px;
		}	
	.spacer{
		padding:0;
		margin:0;
		font-size:0;
		line-height:0;
		clear:both;
		}
@font-face {
    font-family: 'myriad_pro_lightregular';
    src: url('../fonts/myriadprolight-webfont.eot');
    src: url('../fonts/myriadprolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadprolight-webfont.woff') format('woff'),
         url('../fonts/myriadprolight-webfont.ttf') format('truetype'),
         url('../fonts/myriadprolight-webfont.svg#myriad_pro_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadproregular-webfont.eot');
    src: url('../fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadproregular-webfont.woff') format('woff'),
         url('../fonts/myriadproregular-webfont.ttf') format('truetype'),
         url('../fonts/myriadproregular-webfont.svgz#MyriadProRegular') format('svg'),
         url('../fonts/myriadproregular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*======================generalend==========================*/

/*=======maincontainer part======*/

#maincontainer_part{
		width:100%;
		margin:0 auto;
		background:url(../images/top-bg.jpg) repeat-x center top ;
}

.mainbg{
	background:url(../images/mainbg.png) no-repeat center 32px;
}

.outerrap{
	width:940px;
	margin:0 auto;
	background:#fff;
	box-shadow: 0 0 5px #000;
	margin-bottom:20px;
	padding-bottom:10px;
}


/*=======top part======*/

#top_part{
		background:#4ba10a;
}

#top_part img{
		max-width:100%;
		height:auto;
}


/*=======logo part======*/
#logo_part{
		float:left;
		margin:50px 0 0 15px;
		padding-bottom:45px;
}
#logo_part img{
		max-width:100%;
		height:auto;
}

/*=======logo part end======*/

.logoright{
	float:right;
	background:url(../images/phone-icon.jpg) no-repeat 165px 43px;
	padding-top:20px;
	padding-bottom:10px;
}

.logoright p{
	font-family:"MyriadProRegular";
	font-size:12px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	padding-right:20px;
	text-align:right;
		
}

.logoright h2{
	font-family:"MyriadProRegular";
	font-size:20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	line-height:23px;
	padding-left:35px;
	float:right;
	text-align:right;
	padding-right:20px;
	padding-top:5px;
	
}

/*=======menu part======*/


#menu_part{
		padding:0px 0 0px 0px;
		background:#000000;
		margin:24px 0 0 0px;
}


#nav-wrap{
	background: url(../images/menubg.jpg) no-repeat left top #000000;
	height:33px;
	padding-left:10px;
	position:relative;
	z-index:1;

}


#menu_part ul{
		padding:0;
		margin:0;
		float:right;
	
}


#menu_part ul li{
		padding:0;
		float:left;
}
#menu_part ul li a{
		padding:0 15px 0px 15px;
		margin:0;
		float:left;
		font:normal 14px "MyriadProRegular";
		font-weight:bold;
		line-height:33px;
		color:#fff;
		text-transform:uppercase;
}

#menu_part ul li a:hover,#menu_part ul li a.active{
		color:#ffd800;
}


#menu-icon {
	display: none; /* hide menu icon initially */
}


/*=======menu part end======*/
/*=======top part end======*/

/*=======banner======*/
.banner{
	margin-top:10px;
	height:411px;
	text-align:center;
	padding:0px 0 0 0px;
	position:relative;
}

.bannertxt{
	background:url(../images/bannertxtbg.jpg) no-repeat center top;
	width:333px;
	height:191px;
	position:absolute;
	top:124px;
	left:588px;
	
}

.bannertxt h2{
		font:normal 30px "myriad_pro_lightregular";
		line-height:35px;
		color:#c9c9c9;
		text-align:left;
		text-transform:uppercase;
		padding:20px 0 0 20px;
	
}

.bannertxt h2 span{
	display:block;
	color:#85bc3f;	
}

.bannertxt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#afafaf;
	padding:20px 20px 0 20px;
	text-align:left;
}


/*=======banner part end======*/


/*=======body container part======*/

.body{
	
	width:906px;
	margin:10px auto;
	padding:0px;
	background:url(../images/baodybg.jpg) repeat-y #e0e0e0;
}

/*=======left panel======*/

.leftpanel{
	width:580px;
	float:left;
	padding:25px 23px 21px 0px;
	background:url(../images/leftbg.jpg) no-repeat right 40px;
}



.leftpanel h1{
	font:normal 16px/20px "MyriadProRegular";
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding:8px 0 9px 15px;
	font-weight:bold;
	background:url(../images/wel-h.jpg) no-repeat right top #323232;
}

.leftpanel h1 span{
	font:bold 16px/20px "MyriadProRegular";
	color:#82f829;	
}

.leftpanel p{
	font-size:13px;
	color:#5e5e5e;
	font-family:"MyriadProRegular";
	padding:10px 0px 15px 15px; 
	line-height:17px;
	text-align:left;
}

.leftpanel p strong{
	color:#d10101;
}

.leftpanel p span{
	color:#363636;
	font-size:14px;
}

.leftpanel a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#323232;
	text-decoration:underline;
	background:url(../images/wel-arr.jpg) no-repeat left 5px;
	margin:0 0 0 15px;
	padding-left:15px;
}

/*=======right panel======*/

.rightpanel{
	width:276px;
	float:right;
	margin:25px 0px 0 0px;
	position:relative;
}

.rightpanel h1{
	font:normal 16px/20px "MyriadProRegular";
	color:#fff;
	text-align:right;
	text-transform:uppercase;
	padding:8px 25px 9px 0;
	font-weight:bold;
	background:url(../images/con-h.jpg) no-repeat left top #323232;
}

.rightpanel h1 span{
	font:bold 16px/20px "MyriadProRegular";
	color:#82f829;	
}

.rightpanel p{
	font-size:13px;
	color:#6b6b6b;
	font-family:"MyriadProRegular";
	padding:10px 20px 15px 15px; 
	line-height:17px;
	text-align:right;
	text-transform:uppercase;
}

.rightpanel p span{
	color:#323232;
	font-weight:bold;
	display:block;
	padding-bottom:10px;
}

.rightpanel h2{
	font-size:20px;
	color:#323232;
	font-family:"MyriadProRegular";
	padding:0px 20px 15px 15px; 
	line-height:22px;
	text-align:right;
	text-transform:uppercase;
	font-weight:bold;
}

/*=======inner css======*/

.leftpanelInner{
	background:url(../images/body-bg1.jpg) repeat;
	min-height:290px;
	padding:25px 0px 0px 0px;
}

.leftpanelInner img{
max-width:100%;
height:auto;

}

.leftpanelInner h1{
	font:normal 16px/20px "MyriadProRegular";
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding:8px 0 9px 15px;
	font-weight:bold;
	background:#323232;
}



.leftpanelInner p{
	font-size:13px;
	color:#5e5e5e;
	font-family:"MyriadProRegular";
	padding:10px 0px 15px 15px; 
	line-height:17px;
	text-align:left;
}

.leftpanelInner p strong{
	color:#d10101;
}

.leftpanelInner p span{
	color:#363636;
	font-size:14px;
}

.leftpanelInner a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#cb0808;
	text-decoration:underline;
}


/*=======body container end======*/

/*=======maincontainer part end======*/


/*.............Footer................*/



.footer{
	min-height:100px;
	background: url(../images/footerbg.jpg) repeat center top ;

}

.footerInn{
	margin:0 auto;
	width:960px;
}

.leftfooter{
	padding-left:0px;
	text-align: left;
	float:left;
}


.leftfooter p{
	font:normal 12px/20px "MyriadProRegular";
	color:#2f2f2f;
	padding-top:8px;
	text-align:left;
	text-transform:none;
	font-weight:bold;
}

.leftfooter p a{
	font:normal 12px/20px "MyriadProRegular";
	color:#2f2f2f;
	text-align:left;
	text-transform:uppercase;
	padding:0 5px 0 5px;
}

.leftfooter p a:hover,.leftfooter p a.active{
	color:#fff;
	
}

.leftfooter p a.active{
	color:#fff;
	
}


.leftfooter p.tt{
	font:normal 11px/16px "MyriadProRegular";
	color:#2f2f2f;
	text-align:left;
	text-transform:none;
	padding-left:5px;
	padding-bottom:20px;
	padding-top:10px;
}

.leftfooter p.tt span{
	color:#2f2f2f;

}

.leftfooter p.tt a{
	font:normal 11px/16px "MyriadProRegular";
	color:#2f2f2f;
	padding:0 0px 0 0px !important;
	cursor:pointer;
	text-transform:none;
}

.leftfooter p.tt a:hover{
	color:#fff;
	
}

.rightfooter{
	float:right;
	margin-top:1px;
	margin:10px 00px 0 0px;

}




/*.............End Footer................*/

/*======================form area start==========================*/	

.formpannel{
	width:400px;
	float:left;
	margin:20px 0 20px 25px;
	}
	
.formpannel label{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	width:100px;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
	}
	
.formpannel .input1{
	width:273px;
	height:23px;
	line-height:23px !important;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}

	
.formpannel .input2{
	width:273px;
	height:100px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}	
		
.formpannel .select{
	width:273px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}
	
.formpannel .submit {
	background-color:#4ba10a; 
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 10px 0 117px;
}


.formpannel .submit2 {
	background-color:#4ba10a; 
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	width:80px;
	height:25px;
	font-weight:bold;
	padding:0 0 2px 0px;
	margin:20px 10px 0 5px;
}		



.content_right{margin:35px 0px 20px 50px; padding:0; float:left; width:400px; border-left:1px dotted #000; padding-left:15px; background:url(../images/contact-icon.jpg) no-repeat right 0px; line-height:15px; }

.content_right p{
line-height:18px;
padding-top:10px;

}	

.content_right p a{
line-height:18px;
color:#4ba10a!important;
text-transform:none;
font-weight:bold;

}	
.red{
	color:#ff0000;
}	
/*======================inner==========================*/	
.socele{
	float:right;
	}
.socele li{
	float:left;
	padding:0 5px;
	}